<?php
add_action( 'wp_enqueue_scripts', 'enqueue_and_register_my_scripts' );
function enqueue_and_register_my_scripts()
{
//register scripts for our theme
wp_register_script('jquery-min', get_stylesheet_directory_uri() . '/js/jquery.min.js');
wp_register_script('run_prettify', get_stylesheet_directory_uri() . '/js/run_prettify.js' );
wp_enqueue_script( 'site', get_stylesheet_directory_uri() . '/js/site.js' );
 
}
 
function shape_scripts() {
wp_enqueue_style( 'style', get_stylesheet_uri() );
 
}
add_action( 'wp_enqueue_scripts', 'shape_scripts' );
 
add_action( 'after_setup_theme', 'register_my_menu' );
function register_my_menu() {
	register_nav_menu( 'primary', __( 'Primary Menu', 'nazwa-szablonu' ) );
	register_nav_menu('second-menu', __('Second Menu'));
}
register_nav_menus( array(
	'primary' => __( 'Primary Navigation', 'nazwa-szablonu' ),
) );
 

 
add_theme_support( 'post-thumbnails');
function remove_more_link_scroll( $link ) {
	$link = preg_replace( '|#more-[0-9]+|', '', $link );
	return $link;
}
add_filter( 'the_content_more_link', 'remove_more_link_scroll' );
add_filter( 'the_content_more_link', 'modify_read_more_link' );
function modify_read_more_link() {
	return '<div class="more"><a class="more-link" href="' . get_permalink() . '">Zobacz</a></div>';
}
 
function cats_meow($glue) {
	$current_cat = single_cat_title( '', false );
	$separator = "n";
	$cats = explode( $separator, get_the_category_list($separator) );
	foreach ( $cats as $i => $str ) {
		if ( strstr( $str, ">$current_cat<" ) ) {
		unset($cats[$i]);
		break;
		}
	}
if ( empty($cats) )
return false;
 
return trim(join( $glue, $cats ));
}
 
?>